=== debian/changelog ===
ros-kinetic-rocon-app-manager (0.9.1-0xenial) xenial; urgency=high

  * drop the master relay

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 15 Oct 2016 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.8.0-0xenial) xenial; urgency=high

  * provide args to the user so they can prepare for unique namespacing if necessary
  * move rapp launching into the root namespace and let the user decide where handles should go
  * advertise the rapp manager handles on the gateway by default for concert clients
  * simplified launchers into standalone and concert client
  * split standalone and concert classes rather than trying to mash them as one

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Oct 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.13-0xenial) xenial; urgency=high

  * the cancel_flag should be False in start_app
  * attempts to flip public interface a couple of times. Then stopps rapp if it fails after all attempts. closes #297 <https://github.com/robotics-in-concert/rocon_app_platform/issues/297>
  * fix start_rapp stop rapp flipping #299 <https://github.com/robotics-in-concert/rocon_app_platform/issues/299>
  * cleans up flip connection logic in start/stop rapp closes #299 <https://github.com/robotics-in-concert/rocon_app_platform/issues/299>
  * print should not be here closes #298 <https://github.com/robotics-in-concert/rocon_app_platform/issues/298>
  * add gatewayname as launch arg only if it exists closes #295 <https://github.com/robotics-in-concert/rocon_app_platform/issues/295>
  * [rocon_app_manager] trivial
  * [rocon_app_manager] pass a ros compatible name to the rapp.
  * [rocon_app_manager] remove unnecessary, and old, comment.
  * [rocon_app_manager] bugfix the bugfix for status publishing
    Didn't look around properly - this corrects the last bugfix to make sure
    all variables are properly defined before publishing the status.
  * [rocon_app_manager] remove debug print.
  * [rocon_app_manager] base name handling should be same for uuids or not.
    Wasn't applying the correct conversion rules (lower, space->'_') for
    standalone mode so that the namespaced topics/services conform to ros
    conventions.
  * [rocon_app_manager] bugfix handling of nonexistant current rapp.
    Was mistakenly assuming that this is always available. This handles the
    case when it is None.
  * removing running rapps from listrapps
  * Contributors: AlexV, Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.12-0xenial) xenial; urgency=high

  * adding parameter to delay service creation (now only once) if gateway uuid is needed.
    changed standalone namespace to be robot_name (parameter) to match namespace with concert but without uuid
    added delay in spin
  * fix typo regarding constant definition in utils
  * [rocon_app_manager] status now publishes the runtime interfaces and parameters.
  * Contributors: AlexV, Daniel Stonier, dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.11-0xenial) xenial; urgency=high

  * add webserver_address arg closes #285 <https://github.com/robotics-in-concert/rocon_app_platform/issues/285>
  * disable_zeroconf does not start zeroconf node #273 <https://github.com/robotics-in-concert/rocon_app_platform/issues/273>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.10-0xenial) xenial; urgency=high

  * [rocon_app_manager] remove install rule.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 03 May 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.9-0xenial) xenial; urgency=high

  * remove legacy paird.concert closes #282 <https://github.com/robotics-in-concert/rocon_app_platform/issues/282>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.8-0xenial) xenial; urgency=high

  * better warning for preferred rapp selection closes #274 <https://github.com/robotics-in-concert/rocon_app_platform/issues/274>
  * clean up launchers #279 <https://github.com/robotics-in-concert/rocon_app_platform/issues/279>
  * bugfix robot_naem arg location, fixes #276 <https://github.com/robotics-in-concert/rocon_app_platform/issues/276>.
  * set moo as default preferred chirp closes #275 <https://github.com/robotics-in-concert/rocon_app_platform/issues/275>
  * change warn to info closes #274 <https://github.com/robotics-in-concert/rocon_app_platform/issues/274>
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.7-0xenial) xenial; urgency=high

  * disable_zeroconf option availalble
  * bug fix in rapp installation process
  * Contributors: Jihoon Lee
  * bug fix in rapp installation process
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.6-0xenial) xenial; urgency=high

  * add log and typo fix
  * use auto_rapp_installation param to enable disable installer
  * disabl installer logic
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.5-0xenial) xenial; urgency=high

  * add rocon_interactions as run_depend closes #268 <https://github.com/robotics-in-concert/rocon_app_platform/issues/268>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-app-manager (0.7.4-0xenial) xenial; urgency=high

  * ignore unncessay remapping rule #265 <https://github.com/robotics-in-concert/rocon_app_platform/issues/265>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000


