=== debian/control ===
Source: ros-kinetic-rocon-app-manager
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-kinetic-catkin, ros-kinetic-roslint, ros-kinetic-rostest
Homepage: http://www.ros.org/wiki/rocon_app_manager
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-app-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-capabilities, ros-kinetic-gateway-msgs, ros-kinetic-rocon-app-manager-msgs, ros-kinetic-rocon-app-utilities, ros-kinetic-rocon-apps, ros-kinetic-rocon-console, ros-kinetic-rocon-gateway, ros-kinetic-rocon-gateway-utils, ros-kinetic-rocon-hub, ros-kinetic-rocon-interactions, ros-kinetic-rocon-master-info, ros-kinetic-rocon-python-comms, ros-kinetic-rocon-python-utils, ros-kinetic-rocon-std-msgs, ros-kinetic-rocon-uri, ros-kinetic-roslib, ros-kinetic-rosmaster, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: The public interface and retaskable interface for a robot.
